&inputdata

    version_root               = 'iodine',

    dipole_output_desired      = .true.
    dipole_velocity_output     = .true.

    adjust_gs_energy           = .false.,

    GS_finast = 12
    molecular_target           = .false.,
    timings_desired            = .true.,
    debug                      = .true.,
    keep_checkpoints           = .false.,
    write_ground               = .false.,
    binary_data_files          = .true.,
    Dipole_format_id           = 1
    Coupling_ID		           = 2
    reduced_l_max = 7
    ml_max = 3

    no_of_pes_to_use_inner     = 47,
    no_of_pes_to_use_outer     = 1,    ! 288 × 92 × 0.08 a.u. = 2119 a.u.

    x_last_master              = 48,
    x_last_others              = 92,
    steps_per_run_approx       = 100,
    final_T                    = 1,    ! 600 a.u. ~ 15 fs
    checkpts_per_run           = 1,
    deltaR                     = 0.08,

    no_of_field_confs          = 1,
    use_2colour_field          = .true.,
    time_between_peaks_in_fs   = 0.0

    ! IR pulse

    intensity                  = 1e-3
    frequency                  = .057
    periods_of_ramp_on         =  1.2
    periods_of_pulse           =  2.4

    ! XUV pulse

    intensity_XUV              = 1e-2
    frequency_XUV              = 4.41
    periods_of_ramp_on_XUV     =    6
    periods_of_pulse_XUV       =   12

/
